/* @override 
	http://sf.civitas.com.ar:82/ADE_FTYC/style/MAIN_displaytag.css
	http://192.168.0.160:8090/CREDITOS/style/estilos_public_FTyC.css
*/

body {
	margin: 0px;
	padding: 0px;
	min-width: 1000px;
	font-family: Tahoma, Arial, Helvetica, Geneva, sans-serif;
	background-image: url(../images/fondoBody.jpg);
	background-repeat: repeat-y;
	background-position: center;
	background-color: #E6E7E8;
	text-align: center;
}

/* @group wrapper */

#wrapper {
	width: 1000px;
	margin: auto;
	padding: 0px;
}

/* @end */

/* @group reset defaults */

a {
	text-decoration: none

;
	outline: none;
	color: #073b89;
}

p, h1, h2, h3, h4, h5, h6, h7 {
	margin: 0px;
	padding: 0px;
}

/* @end */

/* @group layout */

body #content table tr td.colLeft, 
body #content table tr td.contentArea {
	margin: 0px;
	padding: 0px;
}

body #content table tr td.colLeft {
	
}

body #content td #colLeft {
	
}

#wrapper #content {
	width: 950px;
	min-height: 500px;
	margin: 0px 0px 0px 1px;
	padding: 0px 25px 0px 25px;
	clear: both;
	background-image: url(../images/fondoCentral.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	background-color: #f0f1f3;
	text-align: left;
}

#wrapper #content #contentArea {
	width: 845px;
	min-height: 400px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


/* @end */

/* @group header */

#wrapper #header {
	width: 1000px;
	height: 118px;
	background-image: url(../images/sprites_sheet1_FTyC.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	overflow: hidden;
	clear: both;
}

#wrapper #header a#btnLogo {
	width: 550px;
	height: 40px;
	margin: 55px 0px 0px 30px;
	display: block;
	font-size: 20px;
	float: left;
	color: #777;
	font-family: 'trajan', times, serif;
	text-align: left;
}

/* @group main Menu */

#wrapper #boxMnu {
	width: 1000px;
	height: 24px;
	margin: 0px 0px 0px 0px;
	display: block;
	background-image: url(../images/sprites_sheet1_FTyC.png);
	background-repeat: repeat-x;
	background-position: 0px -118px;
}

#wrapper #header #boxMnu ul.mnu {
	margin: 0px 0px 0px 15px;
	padding: 0px;
}

#wrapper #header #boxMnu ul.mnu li {
	margin: 0px 0px 0px 0px;
	display: inline;
	float: left;
	list-style-type: none;
}

#wrapper #header #boxMnu ul.mnu li a {
	height: 17px;
	margin: 0px 0px 0px -1px;
	padding: 3px 10px 0px 10px;
	display: block;
	text-align: center;
	color: #FFF;
	font-size: 11px;
	border-left: 1px solid #424242;
	border-right: 1px solid #424242;
}

#wrapper #header #boxMnu ul.mnu li a:hover {
	color: #000;
}




/* @end */

/* @group OLD main

Menu */

/*

#wrapper #header #boxMnu {
	width: 340px;
	height: 20px;	
	margin: 119px 0px 0px 0px;
}

#wrapper #header #boxMnu ul.mnu {
	margin: 0px 0px 0px 15px;
	padding: 0px;
	
}  

#wrapper #header #boxMnu ul.mnu li {
	margin: 0px 0px 0px 0px;
	display: inline;
	float: left;
	list-style-type: none; 
}

#wrapper #header #boxMnu ul.mnu li a {
	height: 17px;
	margin: 0px 0px 0px -1px;
	padding: 3px 10px 0px 10px;
	
	display: block;
	text-align: center;
	color: #FFF;
	font-size: 11px;
	border-left: 1px solid #424242;
	border-right: 1px solid #424242;
}

#wrapper #header #boxMnu ul.mnu li a:hover {
	color: #000;
}

*/

/* @end */

/* @end */

/* @group content */

/* @group formTable */

form table th {
	margin: 0px;
	padding: 4px 6px 4px 6px;
	text-align: center;
	background-color: #939598;
	color: #FFF;
	font-size: 11px;
}

form table th a {
	color: #FFF;
	text-align: center;
	text-decoration: none;
}

form table tr {
	background-color: #E6E7E8;
}

form table tr.even {
	background-color: #E6E7E8;
}

form table tr.odd {
	background-color: #D1D3D4;
}

form table td {
	margin: 0px;
	padding: 4px 6px 4px 6px;
	vertical-align: top;
	font-size: 12px;
	
}

form table td a {
	color: #111;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
}

form table td a:hover {
	color: #AA272F;
}

table.tabla_chica td{
	margin: 0px;
	padding: 4px 6px 4px 6px;
	vertical-align: top;
	font-size: 11px;
}

/* @end */

/* @group Left Menu */

#wrapper #content #colLeft #leftMenu {
	width: 152px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#wrapper #content #colLeft #leftMenu ul.mnu {
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}

#wrapper #content #colLeft #leftMenu ul.mnu ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#wrapper #content #colLeft #leftMenu ul.mnu li, 
#wrapper #content #colLeft #leftMenu ul.mnu li ul li {
	width: 140px;
	margin: 0px 0px 0px 0px;
	list-style-type: none;
}

#wrapper #content #colLeft #leftMenu ul.mnu li a {
	width: 130px;
	margin: 0px 0px 0px 0px;
	padding: 3px 10px 5px 10px;
	display: block;
	text-align: left;
	color: #FFF;
	font-size: 11px;
	border-bottom: 1px solid #808285;
	font-weight: bold;
}

#wrapper #content #colLeft #leftMenu ul.mnu ul li a {
	width: 115px;
	height: 16px;
	margin: 0px 0px 0px 0px;
	padding: 3px 10px 0px 25px;
	display: block;
	text-align: left;
	color: #FFF;
	font-size: 10px;
}

#wrapper #content #colLeft #leftMenu ul.mnu li a:hover, 
#wrapper #content #colLeft #leftMenu ul.mnu ul a:hover {
	background-color: #808285;
}

/* @end */

/* @group default tables */

.content table {
	
}

.content table th {
	
}

.content table td {
	
}

.content table td input[type="text"], 
.content table td input[type="textarea"] {
	padding: 4px;
	border: 0px;
	background-color: #E6E7E8;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

.content table input[type="submit"], 
.content table input[type="reset"] {
	
}

input.right,
td.right {
	text-align: right;
}

/* @end */

#wrapper #content #contentArea .header {
	padding: 20px 20px 10px 20px;
}

#wrapper #content #contentArea h1, 
div.title {
	margin: 30px 0px 0px 0px;
	font-weight: normal;
	font-family: 'trajan', times, serif;
	text-transform: capitalize;
	color: #bf322f;
	font-size: 18px;
	text-align: left; 
}

/* @group Grilla */

#contentArea {
	text-align: left;
}

#contentArea .grilla {
	width: 950px;
	text-align: left;
	font-size: 12px;
	overflow: auto;
}

/* @end */

#wrapper #content #contentArea .content {
	padding: 0px 20px 10px 20px;
	font-size: 12px;
	line-height: 19px;
	color: #424242;
	text-align: left;
}

#wrapper #content #contentArea .footer {
	width: 670px;
	height: 40px;
	background-image: url(../images/sprites_sheet1_oneTouchMoney.png);
	background-position: 5px -171px;
}

/* @group forms */

#wrapper #content #contentArea div.formTableTitle h2 {
	width: 560px;
	margin: 0px 0px -2px 0px;
	padding: 0px 0px 0px 0px;
	text-align: right;
	font-weight: normal;
	font-family: 'trajan', times, serif;
	text-transform: capitalize;
	color: #97999C;
	font-size: 20px;
}

#contentArea .content form {
	width: 545px;
	padding: 10px 10px 10px 10px;
	background-image: url(../images/fondoFormularios.png);
	background-repeat: no-repeat;
	background-position: bottom;
	background-color: transparent;
}

#contentArea .content form input[type="text"] {
	width: 400px;
}

#contentArea .content .formContainer {
	margin: 0px 0px 0px 0px;
	background-image: url(../images/fondoCentralFormularios.png);
	background-repeat: repeat-y;
}

#contentArea .content form table tr {
	width: 535px;
	display: block;
	border-bottom: 1px solid #808285;
}

#contentArea .content form table th {
	width: 120px;
	font-size: 11px;
	text-transform: uppercase;
	color: #FFF;
}

input[type="button"], 
input[type="submit"], 
button {
	background-image: url(../images/sprites_sheet1_FTyC.png);
	background-repeat: no-repeat;
	background-position: 0px -749px;
	border: solid #a3a3a3;
	border-width: 1px;
	color: #000;
	position: relative;
	text-decoration: none;
}
 

/* @end */

/* @end */

/* @group footer */

#wrapper #footer {
	width: 1000px;
	height: 35px;
	padding: 25px 0px 0px 0px;
	background-image: url(../images/sprites_sheet1_FTyC.png);
	background-position: 0px -149px;
	font-size: 11px;
	text-align: left;
}

#wrapper #footer #sessionData {
	width: 300px;
	height: 30px;
	color: #FFF;
}

#wrapper #footer #sessionData h4 {
	font-size: 10px;
	margin: 0px 0px 5px 20px;
}

/* @end */

/* @group Login screen */

body#login {
	margin: 200px auto;
	background-image: none;
}

body#login div#loginForm {
	width: 605px;
	height: 200px;
	margin: auto;
	background-image: url(../images/sprites_sheet1_FTyC.png);
	background-position: -153px -217px;
	overflow: hidden;
}

body#login div#loginForm form {
	width: 310px;
	height: 30px;
	margin: 160px 0px 0px 280px;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
}

body#login div#loginForm form input.username, 
body#login div#loginForm form input.password {
	width: 77px;
	height: 19px;
	padding: 1px 4px 0px 4px;
	background-image: url(../images/sprites_sheet1_FTyC.png);
	background-repeat: no-repeat;
	background-position: -153px -418px;
	background-color: #d2372c;
	border: 0px;
}

body#login div#loginForm form input.submit {
	width: 20px;
	height: 20px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	position: relative;
	top: -4px;
	background-image: url(../images/sprites_sheet1_FTyC.png);
	background-repeat: no-repeat;
	background-position: -238px -418px;
	background-color: #d2372c;
	border: 0px;
}

/* @end */

/* @group Report Tables */

#reportTable {

}

#reportTable th {
	margin: 0px;
	padding: 4px 6px 4px 6px;
	text-align: center;
	background-color: #939598;
	color: #FFF;
}

#reportTable th.sortable {
	padding: 0px 10px 0px 25px;
	background-image: url(../images/sprites_sheet1_FTyC.png);
	background-position: 4px -795px;
	background-repeat: no-repeat;
}

#reportTable th.order1 {
	background-image: url(../images/sprites_sheet1_FTyC.png);
	background-position: 4px -813px;
	background-repeat: no-repeat;
}

#reportTable th.order2 {
	background-image: url(../images/sprites_sheet1_FTyC.png);
	background-position: 4px -831px;
	background-repeat: no-repeat;
}

#reportTable th a {
	color: #FFF;
	text-align: center;
	text-decoration: none;
}

#reportTable th a:hover {
	color: #bf322f;
}

#reportTable tr.even {
	background-color: #E6E7E8;
}

#reportTable tr.odd {
	background-color: #D1D3D4;
}

#reportTable td {
	margin: 0px;
	padding: 4px 6px 4px 6px;
	vertical-align: top;
	font-size: 12px;
	
}

#reportTable td a {
	color: #111;
	font-weight: bold;
	text-decoration: underline;
	text-align: center;
	text-transform: uppercase;
}

#reportTable td a:hover {
	color: #AA272F;
}

.ddmx {
	font-size: 11px;
}

#exportBar {
	margin: 10px 0px 10px 2px;
}

#exportBar a {
	font-weight: bold;
	color: #000;
}

#exportBar a:hover {
	color: #bf322f;
}

/* @end */

/* @group Main Menu (a.k.a. ddmx) */

.ddmx {
	FONT: 11px arial
}

.ddmx .item1 {
	PADDING-RIGHT: 10px;
	DISPLAY: block;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 3px;
	FONT: bold 12px arial;
	COLOR: #ffffff;
	PADDING-TOP: 3px;
	WHITE-SPACE: nowrap;
	POSITION: relative;
	TEXT-DECORATION: none;
}

.ddmx .item1:hover {
	PADDING-RIGHT: 10px;
	DISPLAY: block;
	PADDING-LEFT: 10px;
	BACKGROUND: #AA272F;
	PADDING-BOTTOM: 3px;
	FONT: bold 12px arial;
	COLOR: #ffffff;
	PADDING-TOP: 3px;
	WHITE-SPACE: nowrap;
	POSITION: relative;
	TEXT-DECORATION: none
}

.ddmx .item1-active {
	PADDING-RIGHT: 10px;
	DISPLAY: block;
	PADDING-LEFT: 10px;
	BACKGROUND: #AA272F;
	PADDING-BOTTOM: 3px;
	FONT: bold 12px arial;
	COLOR: #ffffff;
	PADDING-TOP: 3px;
	WHITE-SPACE: nowrap;
	POSITION: relative;
	TEXT-DECORATION: none
}

.ddmx .item1-active:hover {
	PADDING-RIGHT: 10px;
	DISPLAY: block;
	PADDING-LEFT: 10px;
	BACKGROUND: #AA272F;
	PADDING-BOTTOM: 3px;
	FONT: bold 12px arial;
	COLOR: #ffffff;
	PADDING-TOP: 3px;
	WHITE-SPACE: nowrap;
	POSITION: relative;
	TEXT-DECORATION: none
}

.ddmx .item2 {
	PADDING-RIGHT: 8px;
	DISPLAY: block;
	PADDING-LEFT: 8px;
	Z-INDEX: 500;
	PADDING-BOTTOM: 4px;
	FONT: bold 11px tahoma;
	COLOR: #ffffff;
	PADDING-TOP: 3px;
	WHITE-SPACE: nowrap;
	POSITION: relative;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
}

#menu1-0, 
#menu1-1, 
#menu1-2, 
#menu1-3, 
#menu1-4,
#menu1-5,  
#menu1-6,
#menu1-7,
#menu1-8 {
	height: 15px;
	display: block;	
	background-image: url(../images/sprites_sheet1_FTyC.png);
	background-repeat: no-repeat;
	background-position: -20px -118px;
}

.ddmx .item2:hover {
	PADDING-RIGHT: 8px;
	DISPLAY: block;
	PADDING-LEFT: 8px;
	Z-INDEX: 500;
	PADDING-BOTTOM: 4px;
	FONT: bold 11px tahoma;
	COLOR: #ffffff;
	PADDING-TOP: 3px;
	WHITE-SPACE: nowrap;
	POSITION: relative;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none
}

.ddmx .item2-active {
	PADDING-RIGHT: 8px;
	DISPLAY: block;
	PADDING-LEFT: 8px;
	Z-INDEX: 500;
	PADDING-BOTTOM: 4px;
	FONT: bold 11px tahoma;
	COLOR: #ffffff;
	PADDING-TOP: 3px;
	WHITE-SPACE: nowrap;
	POSITION: relative;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none
}

.ddmx .item2-active:hover {
	PADDING-RIGHT: 8px;
	DISPLAY: block;
	PADDING-LEFT: 8px;
	Z-INDEX: 500;
	PADDING-BOTTOM: 4px;
	FONT: bold 11px tahoma;
	COLOR: #ffffff;
	PADDING-TOP: 3px;
	WHITE-SPACE: nowrap;
	POSITION: relative;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
}

.ddmx .item2 {
	BACKGROUND: #AA272F;
}

.ddmx .item2:hover {
	BACKGROUND: gray;
}

.ddmx .item2-active {
	BACKGROUND: gray;
}

.ddmx .item2-active:hover {
	BACKGROUND: gray;
}

.ddmx .arrow {
	PADDING-RIGHT: 16px;
	PADDING-LEFT: 8px;
	PADDING-BOTTOM: 4px;
	PADDING-TOP: 3px;
}

.ddmx .arrow:hover {
	PADDING-RIGHT: 16px;
	PADDING-LEFT: 8px;
	PADDING-BOTTOM: 4px;
	PADDING-TOP: 3px;
}

.ddmx .item2 IMG {
	BORDER-RIGHT: 0px;
	BORDER-TOP: 0px;
	RIGHT: 1px;
	BORDER-LEFT: 0px;
	BORDER-BOTTOM: 0px;
	POSITION: absolute;
	TOP: 4px;
}

.ddmx .item2-active IMG {
	BORDER-RIGHT: 0px;
	BORDER-TOP: 0px;
	RIGHT: 1px;
	BORDER-LEFT: 0px;
	BORDER-BOTTOM: 0px;
	POSITION: absolute;
	TOP: 4px;
}

.ddmx .section {
	BORDER-RIGHT: #b8b4ae 1px solid;
	BORDER-TOP: #b8b4ae 1px solid;
	Z-INDEX: -1;
	VISIBILITY: hidden;
	BORDER-LEFT: #b8b4ae 1px solid;
	BORDER-BOTTOM: #b8b4ae 1px solid;
	POSITION: absolute;
}

* HTML .ddmx TD {
	POSITION: relative;
}

table.nocaption caption {
	display: none;
}

.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; 
  width: 16px;
	height: 16px;
}

.glyphicon-remove{
	background-image: url(../images/deleteT.png);
}

/* @end */

#ejecutar:disabled {
    color: gray;
    background: white;
}

#transferencias {
    background-color: #BABDB6;
    color: #2E3436;
    position: absolute;
    top: 95px;
    width: 1000px;
}

img.logo-cli {
width: 200px;
margin: 26px 30px;
float: right;
}

button.swal2-styled {
    background-image: none !important;
}

.row {
	clear: both;
	margin-top: 20px;
	margin-bottom:20px;
	margin-left: 2px;
}

.iframe {
	min-height: 280px !important;
	border-bottom-color: gray !important;
	border-bottom-width: medium !important;
	border-bottom-style: groove !important;
}
